Wordpress Themes - corrupting Wordpress

Hello everyone,

I have just bought a new Theme for Wordpress 3.3+, For one of my project where i am designing some Blockchain Application Examples:
https://blog.advids.co/20-video-marketing-examples-from-blockchain-applications-and-solutions/

I am Working on Wordpress installed on Ds410 (using 3.3 which is the standard install from Package Center) - everything working fine.Installed new theme - still fine.When I try and activate the new Theme everything stops. I have to uninstall and reinstall to get back to a working base.Any ideas.

Any help would be greatly appreciated!!

Thanks

Hello,

  1. WordPress 3.3 is very old. I think that you really should use current WordPress version, always.

  2. You don’t use Bistro on that website, please contact your theme support regarding theme issues.

Kind Regards, Roman.